highvoltage(6)

NAME
highvoltage - high voltage transmission towers.

SYNOPSIS
highvoltage [--display host:display.screen] [--visual visual] [--window] [--root] [--delay number] [--speed number] [--spacing number] [--count number]

DESCRIPTION
A leisurely flight past some high voltage transmission towers. Smell the ozone!

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

--speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

--spacing number
    Spacing between towers. 2.0 means twice as far, 0.5 means half as far.

--count number
    Number of towers rendered. 1 - 40. Default: 7.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2024 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.